body, html { overflow-x: clip !important; }
.smile-status__badge-tier {
    font-size: 18px;
}
/* .smile-status__badge.text-center.flex-align-center.py-l {
    padding-block: 20px;
} */
a.smile-status__card-link.text-decoration-none.display-block {
    pointer-events: none;
}
a.smile-status__card-link.text-decoration-none.display-block {
    max-height: 130px;
}
.py-l {
    padding-block: 14px;
}
@media (min-width: 1024px) {
    
}

@media (min-width: 768px) {
    .smile-status__card-link {
        position: relative;
        height: auto;
        border-radius: 8px;
        overflow: hidden;
        outline: none;

        &::before {
            content: '';
            position: absolute;
            inset: 0;
            z-index: -1;
            background: lightgray 50% / cover no-repeat;
            transition: transform 0.25s ease-out;
        }

        &.smile-status__image-t1::before {
            background-image: url('../../../images/loyalty/desktop-member-2026.png?$staticlink$');
        }

        &.smile-status__image-t2::before {
            background-image: url('../../../images/loyalty/desktop-silver-2026.png?$staticlink$');
        }

        &.smile-status__image-t3::before {
            background-image: url('../../../images/loyalty/desktop-gold-2026.png?$staticlink$');
        }

        &:hover::before {
            transform: scale(1.03);
        }
    }
}
@media only screen and (min-device-width : 834px) and (max-device-width : 1112px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {}
@media only screen and (min-device-width : 834px) and (max-device-width : 1112px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {}
@media (max-width: 480px) {
    .smile-status__card-link {
        position: relative;
        height: auto;
        border-radius: 8px;
        overflow: hidden;
        outline: none;

        &::before {
            content: '';
            position: absolute;
            inset: 0;
            z-index: -1;
            background: lightgray 50% / cover no-repeat;
            transition: transform 0.25s ease-out;
        }

        &.smile-status__image-t1::before {
            background-image: url('../../../images/loyalty/mobile-member-2026.png?$staticlink$');
        }

        &.smile-status__image-t2::before {
            background-image: url('../../../images/loyalty/mobile-silver-2026.png?$staticlink$');
        }

        &.smile-status__image-t3::before {
            background-image: url('../../../images/loyalty/mobile-gold-2026.png?$staticlink$');
        }

        &:hover::before {
            transform: scale(1.03);
        }
    }



    /* section.loyalty-ways-to-earn.page-content.mt-xxl.custom-earn-points .swiper-button-next, section.loyalty-ways-to-earn.page-content.mt-xxl.custom-earn-points .swiper-button-prev, 
    section.loyalty-ways-to-earn.page-content.mt-xxl.custom-earn-points .swiper-pagination,  */
    .custom-earn-points .loyalty-ways-to-earn__carousel .tns-nav {
        display: none !important;
    }
    .custom-earn-points .i-slider {
        display: grid !important;
        grid-template-columns: repeat(2, 1fr);
        gap: 12px;
        transform: none !important;
        width: 100% !important;
    }
    .custom-earn-points .display-flex.i-slide {
        width: unset !important;
    }
    .custom-earn-points #tns2 > .tns-item {
        padding-right: 0;
    }
    .custom-earn-points #tns2-iw {
        margin: 0;
    }
    .custom-earn-points .loyalty-ways-to-earn__tile-content {
        text-align: center;
    }
    .custom-earn-points .font-body-400 {
        font-size: 20px;
        font-weight: 500;
    }
    .custom-earn-points .font-subhead-500 {
        font-size: 12px;
        font-weight: 300;
    }
    .custom-earn-points .loyalty-ways-to-earn__tile-content {
        padding: 0px 12px 32px;
    }
    h2.loyalty-ways-to-earn__title.font-subhead-500.text-center.mb-l.mt-none.ways-to-earn-title-size {
        font-size: 24px;
    }
}